server.port=8081

spring.datasource.url=jdbc:postgresql://db:5432/medilabo_patients?currentSchema=medilabo_patients
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.datasource.driver-class-name=org.postgresql.Driver

spring.jpa.hibernate.ddl-auto=none

spring.liquibase.change-log= dbChangelog.yaml
spring.liquibase.default-schema= medilabo_patients
